Bug 860113 - [ibus-typing-booster] please list hunspell en JM dictionary as GB (British English)
[ibus-typing-booster] please list hunspell en JM dictionary as GB (British En...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: anish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 21:41 EDT by Jens Petersen
Modified: 2015-04-12 19:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-28 06:23:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2012-09-24 21:41:48 EDT
Description of problem:
ibus-typing-booster should label the British English JM dictionary
as GB not JM - I think this is quite confusing for ordinary users.
(I don't remember know what JM stands for - presumably the name
of the original wordlist or something.)

Version-Release number of selected component (if applicable):
0.0.9

Steps to Reproduce:
1. Look for British English IME
  
Actual results:
Don't know what JM is.

Expected results:
English (GB) to be listed for Hunspell IMEs.
Comment 1 Fedora Update System 2012-09-28 09:43:06 EDT
ibus-typing-booster-0.0.10-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.10-1.fc18
Comment 2 Fedora Update System 2012-09-28 09:51:07 EDT
ibus-typing-booster-0.0.10-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.10-1.fc17
Comment 3 Fedora Update System 2012-09-28 09:56:11 EDT
ibus-typing-booster-0.0.10-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.10-1.fc16
Comment 4 Fedora Update System 2012-09-28 13:20:00 EDT
Package ibus-typing-booster-0.0.10-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-0.0.10-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14999/ibus-typing-booster-0.0.10-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-10-23 02:21:10 EDT
ibus-typing-booster-0.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc17
Comment 6 Fedora Update System 2012-10-23 02:23:57 EDT
ibus-typing-booster-0.0.15-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc18
Comment 7 Fedora Update System 2012-10-23 02:36:53 EDT
ibus-typing-booster-0.0.15-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.15-1.fc16
Comment 8 Fedora Update System 2012-10-25 02:15:41 EDT
ibus-typing-booster-0.0.16-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc18
Comment 9 Fedora Update System 2012-10-25 02:31:54 EDT
ibus-typing-booster-0.0.16-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc17
Comment 10 Fedora Update System 2012-10-25 02:47:49 EDT
ibus-typing-booster-0.0.16-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.16-1.fc16
Comment 11 Fedora Update System 2012-10-31 13:28:29 EDT
ibus-typing-booster-0.0.18-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc18
Comment 12 Fedora Update System 2012-10-31 13:41:16 EDT
ibus-typing-booster-0.0.18-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc16
Comment 13 Fedora Update System 2012-10-31 14:33:43 EDT
ibus-typing-booster-0.0.18-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.18-1.fc17
Comment 14 Fedora Update System 2012-11-08 11:05:10 EST
ibus-typing-booster-0.0.20-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc16
Comment 15 Fedora Update System 2012-11-08 11:24:08 EST
ibus-typing-booster-0.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc17
Comment 16 Fedora Update System 2012-11-08 11:42:06 EST
ibus-typing-booster-0.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.20-1.fc18
Comment 17 Fedora Update System 2012-11-12 08:48:10 EST
ibus-typing-booster-0.0.21-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc18
Comment 18 Fedora Update System 2012-11-12 09:09:11 EST
ibus-typing-booster-0.0.21-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc17
Comment 19 Fedora Update System 2012-11-12 09:24:06 EST
ibus-typing-booster-0.0.21-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.21-1.fc16
Comment 20 Fedora Update System 2012-11-15 02:12:26 EST
ibus-typing-booster-0.0.22-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc18
Comment 21 Fedora Update System 2012-11-15 02:40:59 EST
ibus-typing-booster-0.0.22-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc16
Comment 22 Fedora Update System 2012-11-15 02:59:10 EST
ibus-typing-booster-0.0.22-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.22-1.fc17
Comment 23 Fedora Update System 2012-11-23 09:00:21 EST
ibus-typing-booster-0.0.23-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc18
Comment 24 Fedora Update System 2012-11-23 10:33:06 EST
ibus-typing-booster-0.0.23-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc16
Comment 25 Fedora Update System 2012-11-23 11:17:03 EST
ibus-typing-booster-0.0.23-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-typing-booster-0.0.23-1.fc17
Comment 26 Fedora Update System 2012-11-28 06:23:41 EST
ibus-typing-booster-0.0.22-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2012-11-28 06:34:59 EST
ibus-typing-booster-0.0.22-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 28 Fedora Update System 2012-11-29 01:46:20 EST
ibus-typing-booster-0.0.22-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 29 Fedora Update System 2012-12-05 01:55:46 EST
ibus-typing-booster-0.0.23-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 30 Fedora Update System 2012-12-05 01:59:50 EST
ibus-typing-booster-0.0.23-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 31 Fedora Update System 2012-12-05 02:14:41 EST
ibus-typing-booster-0.0.23-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.